## mafw-grilo-source 0.1.0-1

=== debian/changelog ===
mafw-grilo-source (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Xabier Rodriguez Calvar <xrcalvar@igalia.com>  Tue, 13 Apr 2010 11:46:17 +0200
