=== debian/control ===
Source: mafw-grilo-source
Section: user/multimedia
Priority: optional
Maintainer: Xabier Rodriguez Calvar <xrcalvar@igalia.com>
Build-Depends: debhelper (>= 4.0.0),
	       libglib2.0-dev, libmafw0-dev, libgrilo-0.1-dev (>= 0.1.4-1)
Standards-Version: 3.7.2
XB-Homepage: http://gitorious.org/grilo/mafw-grilo-source

Package: mafw-grilo-source
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-flv,
         gstreamer0.10-ffmpeg
Description: MAFW Grilo source plugin
 This MAFW plugin provides contents gathered by Grilo with MAFW
 interface. Currently, grilo-0.1-plugins provides:
  - Filesystem
  - Jamendo
  - SHOUTcast
  - Youtube
XB-Maemo-Display-Name: Plugins for the Fremantle Media Player

Package: mafw-grilo-source-dbg
Section: devel
Architecture: any
Priority: extra
Depends: mafw-grilo-source (= ${binary:Version})
Description: debug symbols for mafw-grilo-source
 MAFW-Grilo-source debug symbols.
