## mafw-grilo-source 0.1.0-2

=== debian/changelog ===
mafw-grilo-source (0.1.0-2) unstable; urgency=low

  * Changed section and some maemo debian/control stuff.

 -- Xabier Rodriguez Calvar <xrcalvar@igalia.com>  Wed, 02 Jun 2010 10:03:28 +0200
