=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
   - Jamendo
   - SHOUTcast
   - Youtube
-XB-Maemo-Display-Name: Plugins for the Fremantle Media Player
+XB-Maemo-Display-Name: mafw-grilo-source plugins for the Fremantle Media Player
 
 Package: mafw-grilo-source-dbg
 Section: devel
