## mafw-grilo-source 0.1.0-4

=== debian/changelog ===
mafw-grilo-source (0.1.0-4) unstable; urgency=low

  * Added dependency for grilo-plugins

 -- Xabier Rodriguez Calvar <xrcalvar@igalia.com>  Tue, 08 Jun 2010 11:04:03 +0200
