## mafw-grilo-source 0.1.0-5

=== debian/changelog ===
mafw-grilo-source (0.1.0-5) unstable; urgency=low

  * Added pagination to the source

 -- Xabier Rodriguez Calvar <xrcalvar@igalia.com>  Thu, 24 Jun 2010 13:39:49 +0200
