## mafw-grilo-source 0.1.0-6

=== debian/changelog ===
mafw-grilo-source (0.1.0-6) unstable; urgency=low

  * Updated versions of grilo plugins and libgrilo in debian control

 -- Xabier Rodriguez Calvar <xrcalvar@igalia.com>  Thu, 24 Jun 2010 15:43:30 +0200
